Latest Security News about opmanager before 12 4

Contact us to Fix the issue

SQL injection vulnerability in Zoho ManageEngine OpManager before 12.4

Overview : An issue was discovered in Zoho ManageEngine OpManager before 12.4 build 124089. The OPMDeviceDetailsServlet servlet is prone to SQL injection. Depending on the configuration, this vulnerability could be exploited unauthenticated or authenticated. Affected Product(s) : Zoho ManageEngine OpManager before 12.4 build 124089 Vulnerability Details : CVE ID : CVE-2019-17602 An issue was discovered […]